@charset "utf-8";
/* ===================================================
	spa CSS
====================================================== */

#contents_wrap { background: url(../../spa/img/sec1_bg.jpg)no-repeat top 170px right 0;}

.sec_slide { line-height: 0; font-size: 0; margin-bottom: 0 !important;}
.sec_slide .item { position: relative; overflow: hidden;}
.sec_slide .slick-list { position: relative; z-index: 0;}
.sec_slide .item::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 320px;
	z-index: 1;
	pointer-events: none;
	background: linear-gradient(to bottom,
			rgba(0, 0, 0, 0) 50%,
			rgba(0, 0, 0, 0.3) 75%,
			rgba(0, 0, 0, 0.5) 100%);
}

.sec_slide .item img {
	display: block;
	width: 100%;
}

.sec_slide .item span {
	position: absolute;
	right: 0;
	left: 0;
	bottom: 60px;
	display: table;
	margin: 0 auto;
	color: rgba(255, 255, 255, .7);
	font-size: 18px;
	line-height: 1;
	z-index: 2;
	width: 100%;
	text-align: center;
}

.sec_slide .slick-dots {
	bottom: 20px;
	position: absolute;
	z-index: 3;
}
.sec_slide .slick-slide { position: relative; z-index: 2;}

.sec_slide .slick-dots li {
	width: auto;
	margin: 0 4px;
}

.sec_slide .slick-dots li button {
	padding: 0;
}

/* デフォルト消す */
.sec_slide .slick-dots li button:before {
	content: "";
}

/* 通常dot */
.sec_slide .slick_bot,
.sec_slide .slick_bot2 {
	margin-top: 30px;
}

.sec_slide .slick-dots li button {
	width: 8px;
	height: 4px;
	background: rgba(255, 255, 255, 0.2);
	border-radius: 2px;
	display: block;
	transition: all 0.3s ease;
}

/* active */
.sec_slide .slick-dots li.slick-active button {
	width: 23px;
	background: rgba(255, 255, 255, 0.6);
	border-radius: 2px;
	transform: scaleX(1);
	transition: all 0.35s cubic-bezier(0.4, 0, 0.2, 1);
}

@media screen and (max-width: 600px) {
	#contents_wrap { background: url(../../spa/img/sec1_bg.jpg) no-repeat top 210px right 0;background-size: 170% auto;}

	.sec_slide .slick-dots { bottom: 0;}
	.sec_slide .item span { font-size: 14px; bottom: 30px;}
}

/* ---------------------------------------------------
#c_nav
------------------------------------------------------ */
#c_nav { display: flex; justify-content: space-between; margin: 0 auto 200px; padding: 100px 0 0;}
#c_nav li { position: relative; width: 24%; text-align: center;}
#c_nav li a.link_line { padding: 10px 0 30px; width: 100%; justify-content: center;}
#c_nav li a.link_line::after { width: 0;}

@media screen and (hover: hover) and (min-width: 601px) {
	#c_nav li a.link_line:hover::after {
		width: 100%;
	}

}

@media screen and (max-width: 600px) {
	#c_nav { display: block; margin: 0 auto 100px; font-size: 14px; padding: 30px 0 0;}
	#c_nav li { width: 100%;}
	#c_nav li a { justify-content: left;}
	#c_nav li a.link_line { padding: 12px 0; justify-content: left;}
	#c_nav li:after { content: ''; width: 6px; height: 6px; margin: auto 0; position: absolute; top: 0; bottom: 0; right: 15px; border-bottom: 1px solid rgba(65, 65, 65, .6); border-right: 1px solid rgba(65, 65, 65, .6); transform: rotate(45deg); transition: transform 0.3s ease;}
}

/* ---------------------------------------------------
#sec1
------------------------------------------------------ */
#sec1 h2 { text-align: center; font-style: italic; font-size: 40px; color: rgba(65, 65, 65, .6);}
#sec1 h2 span { display: table; margin: 0 auto; padding: 0 13px; font-size: 18px; background-color: rgba(65, 65, 65, .1);}
#sec1 h2+p { margin: 0 0 70px; text-align: center; color: rgba(65, 65, 65, .6);}
#sec1 >img { width: 100%; height: 900px;}
#sec1 .sec_txt { padding: 100px 0 120px; text-align: center;}
#sec1 .sec_txt h3 { margin: 0 0 28px; font-style: italic; font-size: 28px; color: rgba(65, 65, 65, .6);}
#sec1 .sec_txt p { font-size: 18px;}
#sec1 .sec_detail { margin: 90px auto 0;}
#sec1 .sec_detail h3 { margin: 0 0 10px; font-style: italic; font-size: 20px; color: rgba(65, 65, 65, .6);}
#sec1 .sec_detail div { padding: 30px 5%; background-color: rgba(65, 65, 65, .07);}
#sec1 .sec_detail div dl { display: flex; padding: 35px 0; border-bottom: 1px solid rgba(65, 65, 65, .2);}
#sec1 .sec_detail div dl:last-of-type { border-bottom: none;}
#sec1 .sec_detail div dt { width: 225px; color: rgba(65, 65, 65, .6);}
#sec1 .sec_detail div dd { width: calc(100% - 225px); font-size: 16px;}

@media screen and (max-width: 600px) {
	#sec1 h2+p { margin: 0 0 50px;}
	#sec1 h2 { font-size: 26px;}
	#sec1 h2 span { font-size: 16px;}
	#sec1>img { height: 75vw;}
	#sec1 .sec_txt { padding: 50px 0;}
	#sec1 .sec_txt h3 { font-size: 22px;}
	#sec1 .sec_txt p { text-align: left; font-size: 16px;}
	#sec1 .sec_detail { margin: 50px auto 0;}
	#sec1 .sec_detail h3 { font-size: 18px;}
	#sec1 .sec_detail div { padding: 15px 5%;}
	#sec1 .sec_detail div dl { display: block; padding: 20px 0;}
	#sec1 .sec_detail div dt,
	#sec1 .sec_detail div dd { width: 100%;}
}

/* ---------------------------------------------------
#sec2
------------------------------------------------------ */
#sec2 { margin: 220px auto 180px;}
#sec2 h2 { text-align: center; font-style: italic; font-size: 40px; color: rgba(65, 65, 65, .6);}
#sec2 h2 span { display: table; margin: 0 auto; padding: 0 13px; font-size: 18px; background-color: rgba(65, 65, 65, .1);}
#sec2 h2+p { margin: 0 0 70px; text-align: center; color: rgba(65, 65, 65, .6);}
#sec2 .sec_slide+p { padding: 30px 0 100px; text-align: center;}
#sec2 .sec_detail { margin: 0 auto;}
#sec2 .sec_detail h3 { margin: 0 0 10px; font-style: italic; font-size: 20px; color: rgba(65, 65, 65, .6);}
#sec2 .sec_detail div { padding: 30px 5%; background-color: rgba(65, 65, 65, .07);}
#sec2 .sec_detail div dl { display: flex; padding: 35px 0; border-bottom: 1px solid rgba(65, 65, 65, .2);}
#sec2 .sec_detail div dl:last-of-type { border-bottom: none;}
#sec2 .sec_detail div dt { width: 225px; color: rgba(65, 65, 65, .6);}
#sec2 .sec_detail div dd { width: calc(100% - 225px); font-size: 16px;}

@media screen and (max-width: 600px) {
	#sec2 { margin: 100px auto 50px}
	#sec2 h2+p { margin: 0 0 50px;}
	#sec2 h2 { font-size: 26px;}
	#sec2 h2 span { font-size: 16px;}
	#sec2>img { height: 75vw;}
	#sec2 .sec_txt { padding: 50px 0;}
	#sec2 .sec_txt h3 { font-size: 22px;}
	#sec2 .sec_txt p { text-align: left; font-size: 16px;}
	#sec2 .sec_detail { margin: 0;}
	#sec2 .sec_detail h3 { font-size: 18px;}
	#sec2 .sec_detail div { padding: 15px 5%;}
	#sec2 .sec_detail div dl { display: block; padding: 20px 0;}
	#sec2 .sec_detail div dt,
	#sec2 .sec_detail div dd { width: 100%;}
	#sec2 .sec_slide+p { padding: 20px 0 50px; text-align: left;}
}

/* ---------------------------------------------------
#sec3
------------------------------------------------------ */
#sec3 { padding: 215px 0 270px; background: url(../../spa/img/sec3_bg1.png) no-repeat right bottom, url(../../spa/img/sec3_bg2.png); color: rgba(255, 255, 255, .7);}
#sec3 h2 { margin: 0 0 40px; font-style: italic; font-size: 40px;}
#sec3 h2 span:nth-of-type(1) { display: table; padding: 0 13px; font-size: 18px; background-color: rgba(255, 255, 255, .1);}
#sec3 h2 span:nth-of-type(2) { font-size: 18px; padding: 0 0 0 10px;}
#sec3 .flex_col>img { width: 58%;}
#sec3 .flex_col .sec_txt { width: 36%;}
#sec3 .flex_col .sec_txt div { margin: 0 0 40px; padding: 20px 10%; background-color: rgba(255, 255, 255, .1);}
#sec3 .flex_col .sec_txt div dl { padding: 20px 0; border-bottom: 1px solid rgba(255, 255, 255, .2);}
#sec3 .flex_col .sec_txt div dt { color: rgba(255, 255, 255, .4);}
#sec3 .flex_col .sec_txt div dd { font-size: 16px; color: #fff;}
#sec3 .flex_col .sec_txt div dl:last-of-type { border-bottom: none;}

@media screen and (max-width: 600px) {
	#sec3 { padding: 70px 0;}
	#sec3 h2 { margin: 0 0 15px; font-size: 26px;}
	#sec3 h2 span:nth-of-type(1) { font-size: 16px;}
	#sec3 h2 span:nth-of-type(2) { font-size: 14px;}
	#sec3 .flex_col>img { width: 100%;}
	#sec3 .flex_col .sec_txt { width: 100%;}
	#sec3 .flex_col .sec_txt div { margin: 20px 0 30px; padding: 10px 10%;}
}

/* ---------------------------------------------------
#sec4
------------------------------------------------------ */
#sec4 { padding: 215px 0 270px;}
#sec4 h2 { margin: 0 0 40px; font-style: italic; font-size: 40px; color: rgba(65, 65, 65, .6);}
#sec4 .flex_col>img { width: 58%;}
#sec4 .flex_col .sec_txt { width: 36%;}
#sec4 .flex_col .sec_txt div { margin: 0 0 40px; padding: 20px 10%; background-color: rgba(65, 65, 65, .07);}
#sec4 .flex_col .sec_txt div dl { padding: 20px 0; border-bottom: 1px solid rgba(65, 65, 65, .2);}
#sec4 .flex_col .sec_txt div dt { color: rgba(65, 65, 65, .6);}
#sec4 .flex_col .sec_txt div dd { font-size: 16px;}
#sec4 .flex_col .sec_txt div dl:last-of-type { border-bottom: none;}

@media screen and (max-width: 600px) {
	#sec4 { padding: 70px 0 100px;}
	#sec4 h2 { margin: 0 0 15px; font-size: 26px;}
	#sec4 h2 span { font-size: 16px;}
	#sec4 .flex_col>img { width: 100%;}
	#sec4 .flex_col .sec_txt { width: 100%;}
	#sec4 .flex_col .sec_txt div { margin: 20px 0 30px; padding: 10px 10%;}
}